- entityDefinitions:
  - IDM_Method__get__GAS_Method_Suffix: '{5dfc4508-9b5b-4cda-a166-7272d0ae7ce8}'
  - IDMB_Method__get__GAS_Method_Suffix: '{d07fb932-6190-4760-9f4b-d8b526123c9f}'
- library: '&IDL_MochaBaseSystem;'
  instances:
  - buildAttributeMethod: '&IDM_Method__get__GAS_Method_Suffix;'
    forClassId: '&IDC_Method;'
    returnsAttributeId: '&IDA_MethodType;'
    verb: 'get'
    name: 'GAS Method Suffix'
    accessModifierId: '&IDI_AccessModifier_Public;'
    initialValue: 'GAS'
    static: yes
  - returnAttributeMethodBinding: '&IDMB_Method__get__GAS_Method_Suffix;'
    executesMethod: '&IDM_Method__get__GAS_Method_Suffix;'